<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3001-000401">Demande de répartition intercantonale</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3001-000401.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="ssk-3001-000401.originalSenderId">ID expéditeur d'origine</xsl:variable>
	<xsl:variable name="ssk-3001-000401.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="ssk-3001-000401.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="ssk-3001-000401.messageId">ID message</xsl:variable>
	<xsl:variable name="ssk-3001-000401.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="ssk-3001-000401.ourBusinessReferenceID">Notre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3001-000401.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3001-000401.messageType">Type de message</xsl:variable>
	<xsl:variable name="ssk-3001-000401.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="ssk-3001-000401.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="ssk-3001-000401.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="ssk-3001-000401.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="ssk-3001-000401.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="ssk-3001-000401.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="ssk-3001-000401.subject">Sujet</xsl:variable>
	<xsl:variable name="ssk-3001-000401.object">Contribuable</xsl:variable>
	<xsl:variable name="ssk-3001-000401.comment">Commentaire</xsl:variable>
	<xsl:variable name="ssk-3001-000401.messageDate">Date du message</xsl:variable>
	<xsl:variable name="ssk-3001-000401.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="ssk-3001-000401.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="ssk-3001-000401.modificationDate">Date de modification</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action">Action</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.3">Révocation</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.4">Correction</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.5">Demande</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.6">Réponse</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.10">Transmission</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="ssk-3001-000401.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="ssk-3001-000401.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="ssk-3001-000401.testData">Données teste</xsl:variable>
	<xsl:variable name="ssk-3001-000401.extension">Extension</xsl:variable>
	<xsl:variable name="ssk-3001-000401.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="ssk-3001-000401.eventPeriod">Période fiscale</xsl:variable>
	<xsl:variable name="ssk-3001-000401.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="ssk-3001-000401.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="ssk-3001-000401.errorCode">Code erreur</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="ssk-3001-000401.title">Titre</xsl:variable>
	<xsl:variable name="ssk-3001-000401.file">Fichier</xsl:variable>
	<xsl:variable name="ssk-3001-000401.pathFileName">Nom de fichier</xsl:variable>
	<xsl:variable name="ssk-3001-000401.internalSortOrder">Triage interne</xsl:variable>
	<xsl:variable name="ssk-3001-000401.leadingDocument">Document principal</xsl:variable>
	<xsl:variable name="ssk-3001-000401.sortOrder">Ordre de triage</xsl:variable>
	<xsl:variable name="ssk-3001-000401.documentFormat">Format document</xsl:variable>
	<xsl:variable name="ssk-3001-000401.documentType">Type document</xsl:variable>
	<xsl:variable name="ssk-3001-000401.documentDate">Date document</xsl:variable>

	<!-- content -->
	<xsl:variable name="ssk-3001-000401.taxpayer">Contribuable</xsl:variable>
	<xsl:variable name="ssk-3001-000401.dispersionReason">Motif de la demande de répartition intercantonale</xsl:variable>
	<xsl:variable name="ssk-3001-000401.secondaryFiscalDomicil">Justification du domicile fiscal secondaire</xsl:variable>
	<xsl:variable name="ssk-3001-000401.acquisitionNewFreehold">Nouvelle acquisition d’une propriété foncière</xsl:variable>
	<xsl:variable name="ssk-3001-000401.acquisitionNewFreehold.0">Non</xsl:variable>
	<xsl:variable name="ssk-3001-000401.acquisitionNewFreehold.1">Oui</xsl:variable>
	<xsl:variable name="ssk-3001-000401.openingNewBusiness">Création d’un établissement stable</xsl:variable>
	<xsl:variable name="ssk-3001-000401.openingNewBusiness.0">Non</xsl:variable>
	<xsl:variable name="ssk-3001-000401.openingNewBusiness.1">Oui</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newInterestPartnership">Nouvelle participation dans une société de personnes</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newInterestPartnership.0">Non</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newInterestPartnership.1">Oui</xsl:variable>
	<xsl:variable name="ssk-3001-000401.changeOfDomicileOwner">Changement de domicile du propriétaire</xsl:variable>
	<xsl:variable name="ssk-3001-000401.changeOfDomicileOwner.0">Non</xsl:variable>
	<xsl:variable name="ssk-3001-000401.changeOfDomicileOwner.1">Oui</xsl:variable>
	<xsl:variable name="ssk-3001-000401.changeDispersionObject">Changement de l’objet de la répartition intercantonale</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newTaxValue">Modification de la valeur fiscale</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newTaxValue.0">Non</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newTaxValue.1">Oui</xsl:variable>
	<xsl:variable name="ssk-3001-000401.additionalPurchase">Achat partiel complémentaire/ Vente partielle</xsl:variable>
	<xsl:variable name="ssk-3001-000401.additionalPurchase.0">Non</xsl:variable>
	<xsl:variable name="ssk-3001-000401.additionalPurchase.1">Oui</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newTaxValueAll">Nouvelle valeur fiscale de tous les bien-fonds</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newTaxValueAll.0">Non</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newTaxValueAll.1">Oui</xsl:variable>
	<xsl:variable name="ssk-3001-000401.closingSecondaryFiscalDomicil">Abandon du domicile fiscal secondaire</xsl:variable>
	<xsl:variable name="ssk-3001-000401.totalAlienation">Vente totale d'une propriété foncière</xsl:variable>
	<xsl:variable name="ssk-3001-000401.totalAlienation.0">Non</xsl:variable>
	<xsl:variable name="ssk-3001-000401.totalAlienation.1">Oui</xsl:variable>
	<xsl:variable name="ssk-3001-000401.closingBusiness">Liquidation de l’établissement stable</xsl:variable>
	<xsl:variable name="ssk-3001-000401.closingBusiness.0">Non</xsl:variable>
	<xsl:variable name="ssk-3001-000401.closingBusiness.1">Oui</xsl:variable>
	<xsl:variable name="ssk-3001-000401.retirementPartnership">Sortie d'une société de personnes</xsl:variable>
	<xsl:variable name="ssk-3001-000401.retirementPartnership.0">Non</xsl:variable>
	<xsl:variable name="ssk-3001-000401.retirementPartnership.1">Oui</xsl:variable>
	<xsl:variable name="ssk-3001-000401.taxableValue">Valeur fiscale en CHF</xsl:variable>
	<xsl:variable name="ssk-3001-000401.rentalValue">Valeur locative en CHF</xsl:variable>
	<xsl:variable name="ssk-3001-000401.acquisitionValue">Valeur d’achat en CHF</xsl:variable>
	<xsl:variable name="ssk-3001-000401.municipality">Commune du domicile sec. NPA compris</xsl:variable>
	<xsl:variable name="ssk-3001-000401.dateRegisterEntry">Date de l'inscription au registre</xsl:variable>
    
    <!-- Wizard -->
    <xsl:variable name="compose.wizard.3001-000401.step1.description">Indications sur le contribuable - Indications générales</xsl:variable>
    <xsl:variable name="compose.wizard.3001-000401.step2.description">Indications sur le contribuable - Adresse</xsl:variable>
    <xsl:variable name="compose.wizard.3001-000401.step3.description">Raison de la répartition intercantonale</xsl:variable>
    <xsl:variable name="compose.wizard.3001-000401.step4.description">Autres indications</xsl:variable>
</xsl:stylesheet>