<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3001-000701">Einzelmeldung Repartition NP</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3001-000701.senderId">Absender-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000701.originalSenderId">Originalabsender-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000701.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000701.recipientId">Empfänger-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000701.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000701.referenceMessageId">ID Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000701.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000701.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000701.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="ssk-3001-000701.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="ssk-3001-000701.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="ssk-3001-000701.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="ssk-3001-000701.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="ssk-3001-000701.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="ssk-3001-000701.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="ssk-3001-000701.subject">Subjekt</xsl:variable>
	<xsl:variable name="ssk-3001-000701.object">Steuerpflichtiger</xsl:variable>
	<xsl:variable name="ssk-3001-000701.comment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3001-000701.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="ssk-3001-000701.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="ssk-3001-000701.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="ssk-3001-000701.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action">Aktion</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.3">Widerruf</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.4">Korrektur</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.5">Anfrage</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.6">Antwort</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="ssk-3001-000701.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3001-000701.attachment">Anlagen</xsl:variable>
	<xsl:variable name="ssk-3001-000701.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="ssk-3001-000701.testData">Testdaten</xsl:variable>
	<xsl:variable name="ssk-3001-000701.extension">Erweiterung</xsl:variable>
	<xsl:variable name="ssk-3001-000701.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="ssk-3001-000701.eventPeriod">Ereignisperiode</xsl:variable>
	<xsl:variable name="ssk-3001-000701.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="ssk-3001-000701.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="ssk-3001-000701.errorCode">Fehlercode</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3001-000701.taxPeriod">Steuerperiode</xsl:variable>
	<xsl:variable name="ssk-3001-000701.taxpayer">Steuerpflichtiger</xsl:variable>
	<xsl:variable name="ssk-3001-000701.taxAmounts">Zusammenfassung</xsl:variable>
	
	<xsl:variable name="ssk-3001-000701.totalIncome">Total der Einkünfte</xsl:variable>
	<xsl:variable name="ssk-3001-000701.netIncome">Reineinkommen</xsl:variable>
	<xsl:variable name="ssk-3001-000701.taxableIncome">Steuerbares Einkommen</xsl:variable>
	<xsl:variable name="ssk-3001-000701.incomeForCalculatingTaxRate">Satzbestimmendes Einkommen</xsl:variable>
	
	<xsl:variable name="ssk-3001-000701.totalTaxAmount">Gesamt-Steuerbetrag (bezahlt)</xsl:variable>
	<xsl:variable name="ssk-3001-000701.totalRepartitionAmount">Gesamt-Repartitionsbetrag Steuerpflichtiger</xsl:variable>
	<xsl:variable name="ssk-3001-000701.compensation">Entschädigung Veranlagungskanton</xsl:variable>
	<xsl:variable name="ssk-3001-000701.repartitionAmount">Repartitionsbetrag Steuerpflichtiger für Kanton</xsl:variable>
	<xsl:variable name="ssk-3001-000701.repartitionCompilation">Repartition</xsl:variable>

	<xsl:variable name="ssk-3001-000701.canton">Kanton</xsl:variable>
	<xsl:variable name="ssk-3001-000701.percentage">Repartitionsbetrag in %</xsl:variable>
	<xsl:variable name="ssk-3001-000701.repartitionParticipation">Repartitionsbetrag absolut</xsl:variable>
	
	
	
</xsl:stylesheet>